PS_CURVETO(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_curveto — Draws a curve

SYNOPSIS

#include <pslib.h>

void PS_curveto(PSDoc *psdoc, float x1, float y1, float x2, float y2, float x3, float y3)

DESCRIPTION

Draws a curve described by the three given points.

SEE ALSO

PS_lineto(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.